package com.ttiglobal.inttilectgpchat.screenpinview.interfaces;

import  com.ttiglobal.inttilectgpchat.screenpinview.enums.KeyboardButtonEnum;

public interface KeyboardButtonClickedListener {
    public void onKeyboardClick(KeyboardButtonEnum keyboardButtonEnum);
    public void onRippleAnimationEnd();
}
